#homepage {

  a {
    text-decoration: none;
    color: inherit;
  }

  .hero {
    // margin-top: 10vh;
    min-height: 75vh;
    text-align: center;
  }

  .heroLogo {
    font-size: 10rem;
    width:35vw;
    margin: 20px 0;
  }

  .heroScrollArrow {
    font-size: 5rem;
    padding-top: 50px;
  }

  .featureSection {
    width: 100%;
    min-height: 50vh;
    overflow: hidden;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .featureCol {
    // max-width: 400px;
    // min-width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .featureIcon {
    font-size: 8rem;
  }

  .featureTitle {
    font-size: 1.5rem;
    margin: 15px 0;
  }

  .featureDescription {
    font-size: 1rem;
    color: #eee;
    margin: 15px 10px 30px 10px;
  }

  #featureSection1 {
    background-color: #23ac8a;
    color: white;
  }

  .cardCell {
    text-align: center;
  }

  .cardPlanTitle {
    font-size: 1.5rem;
    text-align: center;
  }

  .cardCellText {
    display: block;
  }

  @media (max-width:800px){
    .heroLogo {
      width: 66vw;
    }
  }

  @media (max-width:575px){
    .heroLogo {
      width: 80vw;
    }
  }

}
